﻿@charset "utf-8";
/*通用*/
html, body, ul, li, p, h1, h2, h3, h4, h5, h6, form, fieldset{margin: 0;padding: 0}
body { background:#EFF7FE; color:#333; font-family:Geneva, Arial, Helvetica, sans-serif,"宋体"; font-size:12px }
select, input, textarea { font-size: 12px}/*很重要，能使表单控件更小巧紧凑！*/
select, input{ vertical-align: middle}
ul,li {list-style:none}
img {border: 0}
p{ text-indent: 2em}p.indent0{ text-indent: 0}p a{ font-family: "宋体"; margin: 0 5px}
.fblue{ color: #0B4982; }.fred { color: #800}.f12{ font-size: 12px}.f14{ font-size: 14px; line-height: 24px}
.hspace{height:10px;overflow:hidden;clear:both}.padleft_2em{ padding-left: 2em; }
.boxborder {border:1px solid #ccc; background-color:#fff}
.clearflt { height:0px; clear:both; overflow: hidden; font-size: 0px}
#right .notice{ font-size: 12px; background-color: #f1f1f1; margin: 5px 0 2em}
#right .notice_zhu,#right .notice_yi{ color: #fff; background-color: #000}#right .notice_yi{ background-color: #800; margin-right: 1em}
#right .notice,#right .notice_zhu,#right .notice_yi{padding: 5px 4px 4px}
/*基本链接*/
a { color:#0247A4; text-decoration:none}
a:hover {text-decoration:underline}
/*位置导航*/
.crumb_about{ padding-left: 20px; background:url(images/crumbicon_a1.gif) no-repeat; font-family: "宋体"; }
/*大容器*/
.wraper{ width: 960px; margin: 0 auto}
#header{ position: relative; height: 177px; overflow: hidden}
.hotlink{ color: #fff; position: absolute; top: 10px; right: 10px}.hotlink a{ color: #fff}.hotlink .separator{ margin: 0 5px}
#content1{ background:url(images/bg_content.gif) repeat-y}
#content2{ background:url(images/top_page.gif) no-repeat; padding: 0 28px}
#menu{ width: 100px; float: left; border-bottom: 1px solid #ccc; background-color: #fff}
#right{ width: 770px; float: right}
#btm_page{ height: 70px; background:url(images/btm_page.gif) no-repeat}
#footer{ color: #666; text-align: center; line-height: 1.7; font-family: Verdana, Arial, Helvetica, sans-serif; padding: 5px 0 10px}
/*登录注册*/
.topbar { height:26px; background:url(http://www.wangxiao.cn/images/template/bgbar.gif) repeat-x; overflow:hidden}
.dateinfo { float: left; _margin-top: 1px; line-height: 26px; margin-right: 13px; _margin-right: 15px; width: 134px; padding-left: 26px;  background:url(http://www.wangxiao.cn/images/template/icon_clock.gif) 10px 7px no-repeat}
.loginbox { float: left; line-height: 26px;line-height: 26px; margin-top: 1px;_margin-top: 2px}
.loginbox .inputborder { height: 16px; border: 1px inset #999; width: 64px; margin-top: -2px; _margin-top: 0px; margin-right: 5px}
.submit_lg { margin-top: -2px;_margin-top: 0px}
a.add_fav,a.set_home,.hottel { float: right; margin:7px 0 0 10px}
.hottel { height: 17px; width: 207px; background:url(http://www.wangxiao.cn/images/template/hottel.gif) no-repeat}
a.add_fav,a.set_home { display: block; height: 16px; width: 50px; padding-left: 20px; background:url(http://www.wangxiao.cn/images/template/icon.gif) no-repeat; line-height: 16px; margin-top: 6px; cursor:pointer}
a.add_fav { background-position: 0 -50px}
/*左侧导航*/#menu a{ display: block; height: 29px; border: 1px solid #D1D1D1; border-bottom: none; font-size: 14px; font-weight: bold; padding-left: 12px; line-height: 29px}#menu a:hover{ background: #F7F8F9; text-decoration: none; color: #800}
a#current,a#current:hover{ color: #800; background: #FFFFEB url(images/arr.gif) no-repeat 82px center}a#current:hover{ text-decoration: none}
/*右侧*/
h1{font-size: 14px; color: #fff; line-height: 26px; height: 26px; padding-left: 20px; background: url(images/dot1.gif) no-repeat; margin-bottom: 10px;position: relative}
h1 .faxtel{ position: absolute; right:10px; top:0px; color: #ff0; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 12px}
.fbk{ color: #fff}img.logo_about{ margin: 5px 1em 0 0}
#right p,fieldset{ line-height: 1.7; margin-bottom: 1em}fieldset{ border:1px solid #C6E1FB} legend{ margin-left: 20px}.diqu{ padding: 4px 10px 10px 20px; font-size: 14px; }.diqu a{ padding-right: 15px;*padding-right: 10px}
/*关于我们*/
p.wangxiao_intro{ font-size: 14px}
ul.wxdt{ width: 450px; float: left; margin-left: 10px}.titimg{ float: right; margin:0 55px 0 0; _margin-right: 20px; text-align: center}#right .titimg a{text-align: center}.titimg a img{ margin-bottom: 8px; padding: 4px; border: 1px solid #ccc;}.titimg a:hover img{ text-decoration: none}.titimg h4{ font-size: 12px; display: block; clear: both; text-align: center; font-weight: normal}
ul.wxdt li{ display: block; background:url(http://www.wangxiao.cn/images/template/lidot.gif) 0 5px no-repeat; margin-bottom: 4px; *margin-bottom: 5px; padding-left: 10px; margin-right: 12px}ul.wxdt li span{ font-size: 12px; color: #999; font-family: Geneva, Arial, Helvetica, sans-serif; margin-left: 1em}
.office{ margin-bottom: 30px}.office img{ padding: 3px; border: 1px solid #ccc; margin-bottom: 10px}
#bookPicMov td{ vertical-align:top}
#bookPicMov td h4{ font-size: 12px; font-weight: normal; text-align: center; line-height: 1.4; margin-top: 5px}#bookPicMov td a:hover img{ text-decoration: none}
/*支付*/
#right h2{ border-bottom: 2px solid #B7B7B7; font-size: 14px; height: 20px; margin-bottom: 10px;position: relative}h2 .text{ position: absolute; border-bottom: 2px solid #800; height: 20px}
.h2_pl{ padding-left: 60px}
table.banklist{ background-color: #ccc; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px}
table.banklist th,table.banklist td{ padding: 6px 10px 4px; background-color: #fff}
table.banklist th{ padding: 10px 10px 8px; background-color: #FCF7E4}
table.tb2 td{ line-height: 1.5}
/*招聘*/
body#join #right p{ font-size: 12px; line-height: 1.7}
.add_tel{ background-color: #F5F5F5; border: 1px solid #ccc; padding: 10px 20px; line-height: 1.5}
/*考试项目*/
#right .exam{ margin-bottom: 1em}
#right .exam a{ background: url(http://www.wangxiao.cn/images/template/lidot.gif) no-repeat 0 5px; width: 98px; display: block; padding-left: 10px; float: left; font-size: 12px; margin-bottom: 8px}
#right p object{ float: right; margin: 0 0 0 10px }
/*图片新闻*/
img.newsimg{ float: left; margin-right: 15px; padding: 3px; border: 1px solid #ccc; width: 160px; height: 110px}
.newsimg_text{ float: left; width: 560px}.newsimg_text h3{ font-size: 14px; margin-bottom: 10px; }.newsimg_text p{ line-height: 1.5}
/*网校文化*/
.wxln{ padding: 5px 0 15px; background: url(http://www.wangxiao.cn/about/images/bg_wxlnbottom.jpg) no-repeat 0 bottom; margin-bottom: 15px}
.wxln_top{ height: 7px; background: url(http://www.wangxiao.cn/about/images/bg_wxlntop.gif) no-repeat}
.wxln ul{ margin: 15px 10px 0 20px}.wxln ul li{ margin-bottom: 10px}
/*联系我们*/
.contactus .tabMenu{height:29px;_height:29px;padding-left:10px; margin-bottom:10px;background:url(/images/skin/solid.gif) repeat-x 0 28px; overflow:hidden}.contactus .tabMenu li{ display:block; float:left; font-size:14px; font-weight:bold; padding:5px 15px; margin-right:5px}.contactus .tabMenu li{ display:block; float:left; height:21px; margin-bottom:1px; padding:6px 16px 0; background-position:0 -97px; border:#ccc 1px solid; margin-left:-1px}.contactus .tabMenu li.hover{ height:21px; margin-bottom:0; background:#fff; border:#ccc 1px solid; border-bottom:#fff; font-weight:bold}.contactus .tabMenu li a{ text-decoration:none}.contactus .tabMenu li a:visited{ color:#333}
.contactus h4{ font-weight: normal; font-size: 14px; height: 24px; padding-left: 10px; line-height: 24px; margin-bottom: 5px; border: 1px solid #ccc;background: url(http://www.wangxiao.cn/images/template/bgbar.gif)}h4 .tittxt{ font-weight: bold; background:url(http://www.wangxiao.cn/images/template/menudot.gif) no-repeat; padding-left: 20px; }
.wxfto img{border: 1px solid #ccc; padding: 2px; }
.contactus #right p{ line-height: 2}
/*新闻*/
.newstit{ font:23px/20px "微软雅黑"; color: #0c3d66; height: 60px; line-height: 30px; text-align: center; padding-top: 20px; font-weight: bold}
.newsinfo{ border-bottom: 1px solid #ccc; padding-bottom: 10px; text-align: center; margin-bottom: 20px}.newsinfo a,.newsinfo span{ margin: 0 5px; }
.right_news p{margin:10px auto;text-indent:0;font-size: 14px; line-height: 24px}.right_news p.indent0{ text-indent: 0}

